Subject: Forum activity on: Disabling full size text previews in the "text and font" tab.
From: [email-masked]
To: [email-masked]
Date: Mon, 23 Jun 2025 10:33:52 -0000

Dear Adriana calderón,

A post has been edited on the topic "Disabling full size text previews in the "text and font" tab." by ugh:
---
I've searched preferences and the only setting is for the font family previews, which I want to keep on. When I'm scrolling through fonts for text I've entered but want to change, the font size can dramatically change, filling up the entire space. On some fonts I have only a few font family entries visible, on others it is a dozen or more. All the while the font preview is growing and shrinking, pushing the lower menu items (set as default and apply) in and out of view.The lack of consistency is incredibly frustrating. The UI size should not change with every new font - instead it should stay in the same place at the same size, and the  preview of the new font with the selected text should be zoomed in or out  to fit the pre-defined and static viewing window. Is there some hidden way to fix this? I've tried searching online but google is useless now and just gives me reddit threads that have nothing to do with this.
----
Link: http://www.inkscape.org/forums/questions/disabling-full-size-text-previews-in-the-text-and-font-tab/#c80721

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.